<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9303" -->
<title>Call of the Month - March, 1993</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: March, 1993</h1>
<h2>Beaux and Belles</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
It's time to talk about terminology again. Folks have long noticed
that despite the common use of the terms <i>lead</i> and
<i>follow</i>, I insist on using the terms <i>boys</i> and
<i>girls</i>. Am I being politically incorrect? Am I being
insensitive? Do I really want to be called a <q>girl</q> just because I
squared up to someone's right? Well, the answers are <q>no,</q> <q>no,</q>
and <q>yes.</q>
<p>The terms <i>boy</i> and <i>girl</i> are square dance jargon. So
are the terms <i>leader</i> and <i>trailer</i>. It does no one
service to try to make <i>lead</i> mean what the caller means when
she says <i>boy</i>, and it does no one service to confuse things
by using <i>leads</i> to mean anything other than <q>those dancers
who are leaders in their formation.</q> Insensitive? No. Politically
incorrect? No. Precise. Unambiguous.</p>
<p>So... now that we've determined that those who <i>square up</i>
on the left are <i>boys</i> and those who <i>square up</i> on the
right are <i>girls</i>, we take note of the fact that the boys
aren't always on the left. Hark back to last month's discussion of
<span class="call">SHAKEDOWN</span> and note how we had to define it in terms of <q>the
dancer on the left</q> and <q>the dancer on the right.</q> Well, there are
proper terms for that too: <i>beaux</i>and <i>belles</i>.</p>
<p>Simply put, if your right shoulder is toward your partner, you
are a <i>beau</i>. If your left shoulder is toward your partner,
you're a <i>belle</i>. When you square up, the boys are all
<i>beaux</i> (OK, Callerlab spells it <q>beaus</q>; I can't resist using
the French spelling for the plural) and the girls are all
<i>belles</i>. But let's play with the formations a bit.</p>
<p>From a squared set, sides <span class="call">LEAD RIGHT</span> and all <span class="call">CIRCLE TO
A LINE</span>. <span class="call">PASS THRU</span> and <span class="call">U-TURN BACK</span>. Now what have
we got? Facing lines, with the girls all on the left. The girls
have their right shoulders toward their partners, so the
<b>girls</b> are now the beaux. The boys are the belles. OK, now
step to a tidal wave and <span class="call">SPIN THE TOP</span>. <span class="call">SPLIT
CIRCULATE</span> and the leaders (those facing out!) <span class="call">RUN</span>. We
again have facing lines, but this time the boys are together and
the girls are together. Who are the beaux? Who are the belles?
Well, who's on the left? The sides. The sides all have their right
shoulders toward their partners (their partners are the heads). So
the sides are beaux and the heads are belles. See how it works?</p>
<p>Now let's have the <span class="call">BEAUX WALK</span>, <span class="call">BELLES DODGE</span>. The
sides walk across while the heads dodge to the left, and we have
right-handed waves. Boys <span class="call">RUN</span>, and we have two-faced lines.
You'll see that the boys are again the beaux; the girls are the
belles. <span class="call">BEND THE LINE</span> and <span class="call">PASS THE OCEAN</span> to make
right-handed waves with the girls in the middle. We've looked at
one-faced and two-faced lines... what about waves? Are there beaux
and belles in waves?</p>
<p>Well, in a right-handed wave, <b>all dancers</b> have their
right shoulders toward their partners (think about it&mdash;if we
called a <span class="call">TRADE</span> now, with whom would you trade?). So we
magically have eight beaux and no belles. By the same token, if we
now have everyone cross run, we'll get a left-handed wave, and
<b>everyone is a belle</b>.</p>
<p>Now that we know about beaux and belles, we can reword last
month's definition of <span class="call">SHAKEDOWN</span>: belles <span class="call">&frac34; ZOOM</span>
while the beaux <span class="call">RUN AND ROLL</span>. Isn't that a better, more
efficient way to talk about it?</p>
<p>Let's go back to a squared-up set and look at one more position.
Heads <span class="call">LEAD RIGHT</span> while the sides <span class="call">PARTNER TRADE</span>.
<span class="call">PUT CENTERS IN</span> and <span class="call">WHEEL AND DEAL AND SPREAD</span>. We've
got facing lines with the girls on the ends. Have the boys
<span class="call">TRADE</span> . We have <i>inverted lines</i>, with the boys in the
center facing out, and the girls on the ends facing in. Beaux?
Belles? Well, the heads have right hands with their partners, while
the sides have left hands with their partners&mdash;so the heads are
beaux, the sides are belles. So if we have the beaux <span class="call">TRADE</span>,
then it's the heads who trade. Then let's have the belles
<span class="call">TRADE</span> (that's the sides). Now have the girls trade (that's
the centers) and we have facing lines again. <span class="call">PASS THE OCEAN</span>,
<span class="call">EXTEND THE TAG</span> twice, girls <span class="call">U-TURN BACK</span>, <span class="call">SWING
YOUR PARTNER</span> and <span class="call">PROMENADE HOME</span>.</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9303.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
